#content1 {
	text-align: center;
	padding-right: 8%;
	padding-left: 8%;
}
#header {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	padding-bottom: 25px;
}
#navigationbar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: center;
	padding-bottom: 17px;
	margin-top: -4px;
}
#tablesearch {
	background-attachment: scroll;
	background-color: #FFF;
	background-image: url(images/background.png);
	background-repeat: repeat;
	moz-border-radius: 20px;
	webkit-border-radius: 20px;
	khtml-border-radius: 20px;
	border-radius: 20px;
	background-position: center center;
}
#contentinfo1 {
	padding-bottom: 25px;
	text-align: center;
}
#contentinfo2 {
	padding-bottom: 10px;
}
#contentinfo3 {
}
#contentinfo4 {
	text-align: center;
	margin-bottom: 10px;
}
#contentinfo5 {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

#status-notavailable {
	border: thin solid #600;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	margin-bottom: 12px;
	margin-top: 12px;
	max-width: 650px;
	margin-left:auto;
	margin-right:auto;
	color: #900;
}
#waybillstatus {
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#resultsborder {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #006;
	border-right-color: #006;
	border-bottom-color: #006;
	border-left-color: #006;
	margin-top: 13px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-repeat: repeat;
	moz-border-radius: 20px;
	webkit-border-radius: 20px;
	khtml-border-radius: 20px;
	border-radius: 20px;
	max-width: 750px;
	}
#topnavigation {
	margin-top: -30px;
	padding: -30px;
}
